=head1 NAME

Gtk2::IMMulticontext

=cut

=head1 HIERARCHY

  Glib::Object
  +----Gtk2::IMContext
       +----Gtk2::IMMulticontext



=cut


=head1 METHODS

=head2 imcontext = Gtk2::IMMulticontext-E<gt>B<new> 

=head2 $context-E<gt>B<append_menuitems> ($menushell)

=over

=item * $menushell (Gtk2::MenuShell) 

=back

=head2 string = $context-E<gt>B<get_context_id> 

Since: gtk+ 2.16



=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>, L<Gtk2::IMContext>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

